E-Arogya - Feature #1244

Create service for Radiology OP Dashboard Kafka implementation

02/09/2024 03:14 PM - Harish Beechani

Status: Closed Start date: 23/09/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 02/09/2024 02:44 AM - Harish Beechani

- Subject changed from Create service for Radiology OP Dashboard to Create service for Radiology OP Dashboard Kafka implementation

#2 - 02/09/2024 02:45 AM - Vasudev Mamidi

- Status changed from New to Resolved

#3 - 01/10/2024 08:46 AM - Gautam Kumar

- Status changed from Resolved to Closed
